| Home | Libraries | People | FAQ | More

## Struct is_tail_variate

boost::accumulators::impl::tail_impl::is_tail_variate

## Synopsis

    struct is_tail_variate {
      template<typename T>
      struct apply {
      };
    };

## Description

| Copyright © 2005, 2006 Eric Niebler Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at http://www.boost.org/LICENSE_1_0.txt)